diff --git a/web/config.py b/web/config.py
index 722da20..1ff7b7a 100644
--- a/web/config.py
+++ b/web/config.py
@@ -267,6 +267,12 @@ STORAGE_DIR = os.path.join(
 THREADED_MODE = True
 
 ##########################################################################
+# Do not allow SQLALCHEMY to track modification as it is going to be
+# deprecated in future
+##########################################################################
+SQLALCHEMY_TRACK_MODIFICATIONS = False
+
+##########################################################################
 # Local config settings
 ##########################################################################
 
